
/* TYPOGRAPHY */
body{
font-family: DejaVuSansMonoBook, Courier, "Courier New", monospace;
font-weight: normal;
color: #222222;
font-size: 100%;
word-wrap: break-word;
}

.blue{ color: #0000FE; border-top-color: #0000FE;}
.red{ color: #FE0000; border-top-color: #FE0000; }
.grey{ color: #CCCCCC; }

/* heading defaults */
h1, h2, h3, h4, h5, h6 { font-family:"Montefiore Bold", BebasRegular, Impact, sans-serif, serif; /*font-size-adjust:0.65;*/ font-weight:normal; font-style:normal; text-transform: uppercase; color: #0000FE; }
/*
h1, h2, h3, h4, h5, h6 { font-family: BebasRegular, arial, sans-serif; font-weight: normal; font-style: normal; text-transform: uppercase; color: #0000FE; }
*/
h1{ font-size: 68px; line-height: 68px;}
h2{ font-size: 42px; line-height: 40px; }
h3{ font-size: 21px; line-height: 21px;} 
h4{ font-size: 14px;} 
h5{ font-size: 12px;} 
h6{ font-size: 10px;}

/* anchor defaults */
a{
color: #222222;
outline-color: #F4F4F4;
text-decoration: none;
}

a:hover{
text-decoration: none;
}

.main-nav a{
    font-family: "Montefiore Bold", BebasRegular, Impact, sans-serif; 
    font-weight: normal; 
    font-style: normal;
    font-size: 42px;
    line-height: 42px;
    text-transform: uppercase;
}

/* highlight link */

.main-nav li.current-menu-item a{
   color: #0000FE;
}

/* blog link */
.main-nav li.current-menu-item:nth-child(2) a{
    color: #FE0000;
}

.page-title{
    display: inline-block;
    padding: 0 45px;
    background: #F8F8F3;
    margin-top: -6px;
    font-size: 42px;
    letter-spacing: 2px;
}
                

/* event grids */
.grid-title{
    font-size: 42px;
    line-height: 42px;
    color: #0000FE;
    text-transform: uppercase;
    padding-top: 5px;
    margin-bottom: 14px;
}

.grid-title-regulars{
     font-size: 30px;
    color: #343434;
    text-transform: none;
    text-decoration: none;
    margin-bottom: 35px;
}

.event-item-date,
.event-item-title,
.regular-item-title,
.event-title,
.event-date{
    color: #0000FE;
  font-family: DejaVuSansMonoBold, Courier, "Courier New", monospace;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: underline;
}

.event-title,
.event-date{
    text-decoration: none;    
}

.event-item-info.full .event-item-date,
.event-item-info.full .event-item-title{
    font-family: "Montefiore Bold", BebasRegular, Impact, sans-serif; 
    font-weight: normal; 
    font-style: normal;
    font-size: 42px;
    line-height: 40px;
    text-decoration: none;
}

.event-link .event-date{
    margin-top: 10px;
}

/* -*/ 

.more-link, .more-link:hover{
    text-decoration: underline;
}

.related-links a,
.related-links a:hover{
    font-size: 12px;
    line-height: 14px;
    margin-bottom: 14px;
    text-decoration: underline;
}

/* event single */
.single-event-content{
    color: #222222;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}

.single-event-content p{
    margin-bottom: 20px;
}

.single-event-content p:last-of-type{
    margin-bottom: 0;    
}

.tickets-link .btn-txt{
    text-transform: uppercase;
     font-family: geneva, tahoma, verdana, sans-serif;
    font-weight: normal; 
    font-style: normal;
    font-size: 32px;
    line-height: 34px;
    text-decoration: underline;
    color: #343434;
}

.related-blog-title h3{
    color: #FFFFFF;
    font-size: 21px;
    line-height: 23px;
    font-family: Courier, "Courier New", monospace;
    font-weight: normal;
    text-transform: none;
}

.event-page-status h3, 
.blog-page-status h3{
    font-family: geneva, tahoma, verdana, sans-serif;
    font-weight: normal; 
    font-style: normal;
    font-size: 14px;
    text-transform: none;
    text-decoration: underline;
    color: #343434;
}
/* - */


/* Blog archive */
.blog-item-title{
    margin-top: 12px;
  color: #FE0000;
  font-family: DejaVuSansMonoBold, Courier, "Courier New", monospace;
  font-size: 14px;
  line-height: 20px;
  text-transform: uppercase;
  text-decoration: underline;
}

.blog-item-date{
    color: #222222;
    font-family: DejaVuSansMonoBook, Courier, "Courier New", monospace;
    font-size: 12px;
    line-height: 35px;
    text-transform: none;
    letter-spacing: -0.5px;
}

.blog-item-excerpt,
.featured-event-excerpt{
    color: #222222;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}

.thumbnail-bw .blog-item-excerpt{
    display: none;
}

.month-title{
    font-size: 42px;
    line-height: 48px;
}

/*
.large-bw .blog-item-excerpt{
    font-size: 14px;
    line-height: 16px;    
}*/

/* - */

/* Blog single */
.blog-page-title{
    color: #FFFFFF;
     font-size: 18px;
    line-height: 22px;
    font-family: Courier, "Courier New", monospace;
    text-transform: none;
}

.blog-page-content{
    color: #343434;
    font-size: 16px;
    line-height: 20px;
    font-family: Courier, "Courier New", monospace;
    font-weight: normal;
    text-transform: none;
}

.blog-page-content p{
    margin-bottom: 20px;
}

.blog-page-content p:last-of-type{
    margin-bottom: 0;
}

.blog-page-content a,
.blog-page-content a:hover{
    color: #FE5955;
    text-decoration: underline;
}

.related-event-heading{
    color: #00FFFF;
    font-size: 24px;
    line-height: 28px;
    text-transform: none;
}

.related-event-title a{
     font-family: geneva, tahoma, verdana, sans-serif;
    font-weight: normal; 
    font-style: normal;
    text-transform: uppercase;
    border-bottom: 2px solid #00FFFF;
    font-size: 28px;
    color: #00FFFF;
    line-height: 34px;
}

/* - */

/* pages */

.page-content{
    font-family: DejaVuSansMonoBook, Courier, "Courier New", monospace;
    color: #222222;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
}
.page-content strong{
font-family: DejaVuSansMonoBold, Courier, "Courier New", monospace;
}

.page-content p{
    margin-bottom: 20px;
}

.page-content p:last-of-type{
    margin-bottom: 0;
}

.page-content ul{
    margin-bottom: 20px;
    padding-left: 1px;
    list-style: disc inside none;
}

.page-content ul li{
    list-style-type: disc;
    list-style-position: inside;
}

.page-content a,
.page-content a:hover{
    color: #0000FE;
    text-decoration: underline;
}

.page-content .blog-item-date{
    font-size: 14px;
    line-height: 20px;
}

.blog-style-single .page-content a,
.blog-style-single .page-content a:hover,
.blog-style .page-content a,
.blog-style .page-content a:hover,
.blog-style .page-content h2{
    color: #FE0000;
}

.page-content a.btn-action-link,
.page-content a.btn-action-link:hover{
    text-decoration: none;
}

.page-content h2{
    margin-bottom: 16px;
}

.page-heading{
    font-family: geneva, tahoma, verdana, sans-serif;
    font-weight: normal; 
    font-style: normal;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 32px;
    color: #343434;
    margin-bottom: 18px;
}
/* - */

/* Home page */
.featured-event-title h2{
    font-size: 42px;
    line-height: 40px;
}

.sidebar-title{
    line-height: 36px;
    margin-bottom: 14px;
}

/* - */

/* buttons */
.side-nav .btn-txt,
.btn-circle h2{
    text-transform: uppercase;
    font-size: 42px;
    line-height: 42px;
    padding-top: 4px;
}

.all-events h2{
    color: #0000FE;
}

.all-blogs h2{
    color: #FE0000;
}

.btn-action-link h2{
    color: #FEFEFE;
    font-size: 42px;
    line-height: 42px;
    padding: 13px 10px 10px 10px;
}
/* - */



.footer-heading{
    color: #222222;
    font-family: DejaVuSansMonoBook, Courier, "Courier New", monospace;
    font-size: 14px;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.footer-info{
    color: #0000FE;
    font-family: DejaVuSansMonoBook, Courier, "Courier New", monospace;
    font-weight: normal; 
    font-style: normal;
    font-size: 12px;
    line-height: 16px;
}

.footer-info p{
    margin-bottom: 18px;
}
.footer-info a{
    color: #0000FE;
    font-family: DejaVuSansMonoBook, Courier, "Courier New", monospace;
    font-weight: normal; 
    font-style: normal;
    text-decoration: underline;
}


.blog-style-single .footer-info,
.blog-style-single .footer-info a{
    color: #FE0000;
}


.map-link{
    font-family: DejaVuSansMonoBold, Courier, "Courier New", monospace;
    font-size: 12px;
    text-decoration: underline;
    text-transform: uppercase;
    margin-top: 12px;
}
